.smilesBox { position: absolute; width: 1245px; height: 250px; overflow: auto; overflow-x: auto; overflow-y: auto; z-index: 98; } /* -------- */
.chatHeader {
   background-image: url(http://forumstatic.ru/files/001a/79/91/75799.jpg
);
   background-position: center center;
   background-repeat: 3;
background-size: cover;}
.bg {
    background-image: url(http://forumstatic.ru/files/001a/79/91/75799.jpg) no-repeat;
    background-size: cover;